Skip to main content
GET
TypeScript SDK

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

integrationId
string<uuid>
required
triggerName
string
required
Required string length: 1 - 500
field
string
required
Required string length: 1 - 200

Query Parameters

cursor
string
Required string length: 1 - 8192
limit
integer
default:50
Required range: 1 <= x <= 100
Required string length: 1 - 200

Response

List integration trigger filter options

items
object[]
required
Maximum array length: 100
nextCursor
string | null
required
Required string length: 1 - 8192